incubator-ooo-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bugzi...@apache.org
Subject [Bug 120035] New: AOO 3.4 fails to install with JRE Platform SE 7U5 under WinXP x32
Date Tue, 19 Jun 2012 13:30:03 GMT
https://issues.apache.org/ooo/show_bug.cgi?id=120035

          Priority: P3
            Bug ID: 120035
          Assignee: ooo-issues@incubator.apache.org
           Summary: AOO 3.4 fails to install with JRE Platform SE 7U5
                    under WinXP x32
          Severity: critical
        Issue Type: DEFECT
    Classification: Application
                OS: Windows XP
          Reporter: alex.hangartner@gmail.com
          Hardware: PC
            Status: UNCONFIRMED
           Version: AOO340
         Component: ui
           Product: installation

Created attachment 78393
  --> https://issues.apache.org/ooo/attachment.cgi?id=78393&action=edit
Error message AOo

Having upgraded JRE on PC, existing installed OOo 3.3 as well as upgraded
installed AOo 3.4, both gave consequent "JRE is defective" multiple errors
during start up.
A0o 3.4 does not recognize, or is incompatible with, Java Platform SE 7 update
5 (1.7.0_05).

My only solution was to also install the latest previous JRE version
(1.6.0_33), and set AOo and OOo to use only this Java version.

However, this is not optimal, and a security risk.

-- 
You are receiving this mail because:
You are the assignee for the bug.

Mime
View raw message